Activity log for bug #95241

Date Who What changed Old value New value Message
2007-03-23 22:42:27 damagedspline bug added bug
2007-03-24 10:28:51 John Vivirito firefox: status Unconfirmed Needs Info
2007-03-24 10:28:51 John Vivirito firefox: importance Undecided Low
2007-03-24 10:28:51 John Vivirito firefox: statusexplanation Ubuntu hasnt released 2.0.0.3 yet due to main freeze so it might have been fixed upstream and ours hasnt landed yet. I will leave this bug open until you can try to reproduce this on ubuntu's firefox version 2.0.0.3 and get back to us.
2007-03-24 10:28:51 John Vivirito firefox: assignee mozilla-bugs
2007-03-30 08:52:03 Alan Pope 🍺🐧🐱 πŸ¦„ firefox: status Needs Info Rejected
2007-03-30 08:52:03 Alan Pope 🍺🐧🐱 πŸ¦„ firefox: statusexplanation Ubuntu hasnt released 2.0.0.3 yet due to main freeze so it might have been fixed upstream and ours hasnt landed yet. I will leave this bug open until you can try to reproduce this on ubuntu's firefox version 2.0.0.3 and get back to us. Shown not to be a firefox issue, but most likely a proxy server problem. Problem replicated under Windows version of Firefox by changing UA string to the Linux Firefox UA string.
2007-04-17 15:10:11 moozes firefox: status Rejected Confirmed
2007-04-17 15:10:11 moozes firefox: statusexplanation Shown not to be a firefox issue, but most likely a proxy server problem. Problem replicated under Windows version of Firefox by changing UA string to the Linux Firefox UA string. To my knowledge i'm not behind any proxy and I have this problem too. Changing general.useragent.extra.firefoxComment to (Ubuntu) instead of (Ubuntu-feisty) in about:config fixes this problem. I found this solution on some other section of launchpad and someone there implied that using string "ist" in that the above mentioned key.
2007-04-17 15:13:45 moozes firefox: status Confirmed Rejected
2007-04-17 15:13:45 moozes firefox: statusexplanation To my knowledge i'm not behind any proxy and I have this problem too. Changing general.useragent.extra.firefoxComment to (Ubuntu) instead of (Ubuntu-feisty) in about:config fixes this problem. I found this solution on some other section of launchpad and someone there implied that using string "ist" in that the above mentioned key has something to do with this.
2007-05-02 20:55:53 Emilio Pozuelo Monfort firefox: status Rejected Unconfirmed
2007-05-04 08:54:52 Alexander Sack firefox: status Unconfirmed Confirmed
2007-05-04 08:54:52 Alexander Sack firefox: statusexplanation still need to figure out, if this can be worked around without removing feisty from user-agent.
2008-05-12 18:36:19 Alexander Sack firefox: status Confirmed Won't Fix